import { Nullable } from "../base-types";
import CultureInfo from "../culture-info";
export declare class CultureCache {
    private _map;
    private _cacheKey;
    loadCache(cultures: Array<CultureInfo>): void;
    getCachedCultures(): Nullable<Array<CultureInfo>>;
}
